--Not being used.
function p.damage_player(raw, amount)
    tut2_damage.damage_player(raw, amount)
end

--Not being used.
function p.damage_player_from_dir(raw, amount, dir)
    ga_hud_reg_damage_from_dir(amount, dir);

    p.damage_player(raw, amount)
end
